Subject: Re: Chop saw or horizontal band saw?

From: [email-masked] (Peter Brooks)
Date: 5 Jun 1996 18:00:18 GMT

I've found an odd side-benefit to the cheap bandsaws:  I normally use it to cut
metal, but with a fairly coarse blade and a fair amount of patience, it will
act as a wood-cutting bandsaw for fairly small stock.

I've got the tools to do kitchen-cabinet grade woodworking, but never messed
with anything that wanted a bandsaw.  That changed when I agreed to do
The Rocking Horse From Hell, which for various reasons was important, but
needed a fair amount of bandsaw work.  Lacking both the wood cutting bandsaw a
and the desire to own one, I pressed my Enco into the task.  Cleaned the
oil off the guide bearings and cut away.  I used the little auxiliary
table, but didn't mount the bracef.f  Considering that the pieces were
about 6" x 8", this was fine.

As a result of the Enco, it let me finish the RHFH, and gave my S.O.'s mother
the impression that I'm a really nice guy.  Sometimes, my S.O. even agrees....

I've used cutoff saws, but generally prefer the pneumatic handheld ones
that use a 3" diameter wheel.  Under extreme circumstances, I've used
my 100mm Makita grinder as a sort-of chop saw, generally when the tiny
saw wouldn't fit into the area to cut.

Pete Brooks